@charset "utf-8";
/* CSS Document for KnowledgeBase only */

.master #sidebar1_knowledgebase {
	margin: 12px 0 0 0;
	padding: 0;
	list-style-type: none;
}
.master #sidebar1_knowledgebase li {
	font-family: Lucida Sans, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	border-bottom: 1px dotted #bce9fb;	
}
.master #sidebar1_knowledgebase a {
	color: #0099CC;
	display: block;
	padding: 2px 10px 3px 14px; 
	text-decoration: none;
}
.master #sidebar1_knowledgebase a:hover {
	color: #0000FF;
	text-decoration: none;
	background: #f3faff;
}
